
effect_skill1.png
size: 993,425
format: RGBA8888
filter: Linear,Linear
repeat: none
bianshen/glow_00054
  rotate: false
  xy: 872, 2
  size: 25, 24
  orig: 25, 25
  offset: 0, 1
  index: -1
bianshen/yan3/1_00006
  rotate: false
  xy: 811, 216
  size: 115, 55
  orig: 144, 77
  offset: 24, 4
  index: -1
bianshen/yan3/1_00008
  rotate: false
  xy: 514, 269
  size: 123, 60
  orig: 144, 77
  offset: 8, 9
  index: -1
bianshen/yan3/1_00012
  rotate: false
  xy: 172, 221
  size: 99, 58
  orig: 144, 77
  offset: 5, 16
  index: -1
bianshen/yan3/1_00014
  rotate: true
  xy: 211, 122
  size: 97, 58
  orig: 144, 77
  offset: 5, 16
  index: -1
bianshen/yan3/1_00018
  rotate: true
  xy: 271, 104
  size: 93, 57
  orig: 144, 77
  offset: 3, 17
  index: -1
bianshen/yan3/1_00020
  rotate: false
  xy: 330, 100
  size: 93, 54
  orig: 144, 77
  offset: 3, 17
  index: -1
bianshen/yan5/1_00095
  rotate: false
  xy: 696, 107
  size: 71, 28
  orig: 125, 61
  offset: 24, 12
  index: -1
bianshen/yan5/1_00097
  rotate: true
  xy: 475, 237
  size: 87, 37
  orig: 125, 61
  offset: 17, 11
  index: -1
bianshen/yan5/1_00101
  rotate: false
  xy: 351, 231
  size: 103, 46
  orig: 125, 61
  offset: 11, 7
  index: -1
bianshen/yan5/1_00103
  rotate: true
  xy: 159, 2
  size: 104, 47
  orig: 125, 61
  offset: 10, 6
  index: -1
bianshen/yan5/1_00109
  rotate: true
  xy: 162, 108
  size: 111, 47
  orig: 125, 61
  offset: 8, 8
  index: -1
bianshen/yan5/1_00113
  rotate: false
  xy: 811, 273
  size: 110, 35
  orig: 125, 61
  offset: 10, 10
  index: -1
skill1/1_00016
  rotate: false
  xy: 598, 7
  size: 90, 21
  orig: 105, 35
  offset: 9, 7
  index: -1
skill1/dg/1_00085
  rotate: false
  xy: 668, 300
  size: 141, 123
  orig: 158, 127
  offset: 0, 0
  index: -1
skill1/dg/1_00086
  rotate: false
  xy: 2, 111
  size: 158, 108
  orig: 158, 127
  offset: 0, 2
  index: -1
skill1/dg/1_00087
  rotate: true
  xy: 923, 289
  size: 134, 63
  orig: 158, 127
  offset: 24, 14
  index: -1
skill1/dg3/1_00085
  rotate: false
  xy: 625, 140
  size: 76, 74
  orig: 95, 75
  offset: 0, 1
  index: -1
skill1/dg3/1_00086
  rotate: true
  xy: 254, 7
  size: 95, 72
  orig: 95, 75
  offset: 0, 2
  index: -1
skill1/dg3/1_00088
  rotate: false
  xy: 330, 156
  size: 90, 73
  orig: 95, 75
  offset: 5, 0
  index: -1
skill1/dg3/1_00090
  rotate: true
  xy: 568, 150
  size: 72, 55
  orig: 95, 75
  offset: 6, 10
  index: -1
skill1/dg_add/1_00085
  rotate: true
  xy: 759, 213
  size: 85, 50
  orig: 90, 54
  offset: 2, 1
  index: -1
skill1/dg_add/1_00086
  rotate: true
  xy: 299, 237
  size: 85, 50
  orig: 90, 54
  offset: 2, 1
  index: -1
skill1/dg_add/1_00088
  rotate: true
  xy: 505, 19
  size: 82, 48
  orig: 90, 54
  offset: 5, 1
  index: -1
skill1/dg_add/1_00090
  rotate: true
  xy: 703, 137
  size: 77, 51
  orig: 90, 54
  offset: 11, 0
  index: -1
skill1/dg_add/1_00092
  rotate: true
  xy: 756, 139
  size: 72, 52
  orig: 90, 54
  offset: 17, 0
  index: -1
skill1/dg_add/1_00098
  rotate: false
  xy: 901, 73
  size: 51, 46
  orig: 90, 54
  offset: 35, 0
  index: -1
skill1/dimian/1_00018
  rotate: false
  xy: 351, 279
  size: 122, 45
  orig: 125, 56
  offset: 2, 8
  index: -1
skill1/dimian/1_00020
  rotate: false
  xy: 514, 224
  size: 122, 43
  orig: 125, 56
  offset: 0, 7
  index: -1
skill1/dimian/1_00022
  rotate: false
  xy: 811, 168
  size: 115, 46
  orig: 125, 56
  offset: 2, 7
  index: -1
skill1/dimian/1_00024
  rotate: false
  xy: 181, 281
  size: 116, 41
  orig: 125, 56
  offset: 5, 11
  index: -1
skill1/huo/1_00006
  rotate: false
  xy: 639, 216
  size: 118, 82
  orig: 125, 145
  offset: 4, 8
  index: -1
skill1/huo/1_00008
  rotate: false
  xy: 811, 310
  size: 110, 113
  orig: 125, 145
  offset: 4, 9
  index: -1
skill1/huo/1_00010
  rotate: true
  xy: 928, 181
  size: 106, 60
  orig: 125, 145
  offset: 13, 9
  index: -1
skill1/kuang_00078
  rotate: true
  xy: 486, 150
  size: 72, 80
  orig: 142, 80
  offset: 0, 0
  index: -1
skill1/lizi_00012
  rotate: true
  xy: 422, 156
  size: 73, 62
  orig: 75, 69
  offset: 2, 0
  index: -1
skill1/rao3/1_00001
  rotate: false
  xy: 351, 326
  size: 161, 97
  orig: 182, 100
  offset: 11, 0
  index: -1
skill1/rao3/1_00003
  rotate: false
  xy: 514, 331
  size: 152, 92
  orig: 182, 100
  offset: 11, 0
  index: -1
skill1/rao3/1_00005
  rotate: false
  xy: 2, 15
  size: 155, 94
  orig: 182, 100
  offset: 18, 0
  index: -1
skill1/rao3/1_00007
  rotate: false
  xy: 181, 324
  size: 168, 99
  orig: 182, 100
  offset: 8, 0
  index: -1
skill1/rao3/1_00009
  rotate: false
  xy: 2, 323
  size: 177, 100
  orig: 182, 100
  offset: 0, 0
  index: -1
skill1/rao3/1_00011
  rotate: false
  xy: 2, 221
  size: 168, 100
  orig: 182, 100
  offset: 0, 0
  index: -1
skill1/suduxian/1_00020
  rotate: false
  xy: 786, 72
  size: 57, 51
  orig: 57, 82
  offset: 0, 0
  index: -1
skill1/suduxian/1_00022
  rotate: false
  xy: 425, 84
  size: 57, 70
  orig: 57, 82
  offset: 0, 0
  index: -1
skill1/suduxian/1_00024
  rotate: false
  xy: 598, 30
  size: 57, 70
  orig: 57, 82
  offset: 0, 0
  index: -1
skill1/suduxian/1_00026
  rotate: false
  xy: 657, 30
  size: 57, 70
  orig: 57, 82
  offset: 0, 0
  index: -1
skill1/yan/1_00009
  rotate: false
  xy: 954, 95
  size: 37, 24
  orig: 83, 31
  offset: 1, 5
  index: -1
skill1/yan/1_00010
  rotate: true
  xy: 451, 2
  size: 80, 25
  orig: 83, 31
  offset: 1, 3
  index: -1
skill1/yan/1_00012
  rotate: true
  xy: 423, 2
  size: 80, 26
  orig: 83, 31
  offset: 1, 2
  index: -1
skill1/yan/1_00014
  rotate: true
  xy: 478, 2
  size: 80, 25
  orig: 83, 31
  offset: 1, 2
  index: -1
skill1/yan/1_00016
  rotate: true
  xy: 273, 199
  size: 80, 24
  orig: 83, 31
  offset: 1, 3
  index: -1
skill1/yan/1_00020
  rotate: true
  xy: 786, 2
  size: 68, 24
  orig: 83, 31
  offset: 12, 3
  index: -1
skill1/yan3/1_00085
  rotate: true
  xy: 845, 17
  size: 57, 25
  orig: 114, 48
  offset: 2, 4
  index: -1
skill1/yan3/1_00086
  rotate: false
  xy: 810, 125
  size: 95, 41
  orig: 114, 48
  offset: 3, 2
  index: -1
skill1/yan3/1_00088
  rotate: true
  xy: 208, 5
  size: 101, 44
  orig: 114, 48
  offset: 7, 2
  index: -1
skill1/yan3/1_00090
  rotate: true
  xy: 377, 2
  size: 96, 44
  orig: 114, 48
  offset: 11, 2
  index: -1
skill1/yan3/1_00092
  rotate: false
  xy: 484, 103
  size: 95, 45
  orig: 114, 48
  offset: 14, 2
  index: -1
skill1/yan3/1_00096
  rotate: true
  xy: 555, 18
  size: 83, 41
  orig: 114, 48
  offset: 31, 3
  index: -1
skill2/1_00007
  rotate: true
  xy: 907, 121
  size: 45, 84
  orig: 51, 89
  offset: 0, 0
  index: -1
skill2/qilang_a/1_00009
  rotate: false
  xy: 581, 104
  size: 30, 44
  orig: 45, 124
  offset: 6, 2
  index: -1
skill2/qilang_a/1_00011
  rotate: false
  xy: 716, 33
  size: 38, 72
  orig: 45, 124
  offset: 3, 6
  index: -1
skill2/qilang_a/1_00013
  rotate: true
  xy: 613, 102
  size: 36, 81
  orig: 45, 124
  offset: 4, 37
  index: -1
skill2/qilang_a/1_00015
  rotate: false
  xy: 812, 15
  size: 31, 55
  orig: 45, 124
  offset: 10, 65
  index: -1
skill2/qilang_b/1_00006
  rotate: true
  xy: 299, 199
  size: 36, 23
  orig: 84, 33
  offset: 47, 6
  index: -1
skill2/qilang_b/1_00008
  rotate: true
  xy: 756, 34
  size: 71, 28
  orig: 84, 33
  offset: 4, 1
  index: -1
skill2/qilang_b/1_00010
  rotate: true
  xy: 872, 28
  size: 46, 21
  orig: 84, 33
  offset: 3, 8
  index: -1
skill2/qilang_b/1_00012
  rotate: false
  xy: 505, 2
  size: 23, 15
  orig: 84, 33
  offset: 1, 16
  index: -1
skill2/qilang_c/1_00006
  rotate: false
  xy: 895, 36
  size: 46, 35
  orig: 116, 52
  offset: 1, 7
  index: -1
skill2/qilang_c/1_00008
  rotate: true
  xy: 328, 2
  size: 96, 47
  orig: 116, 52
  offset: 13, 0
  index: -1
skill2/qilang_c/1_00010
  rotate: false
  xy: 845, 76
  size: 54, 47
  orig: 116, 52
  offset: 60, 4
  index: -1
skill2/qilang_c/1_00012
  rotate: true
  xy: 690, 2
  size: 26, 34
  orig: 116, 52
  offset: 90, 18
  index: -1
